@CHARSET "UTF-8";
*{margin:0;padding:0;font-family:'Microsoft Yahei';}
.wrap {width: 1198px;margin: 0 auto;background:#e4f2ff;border:1px solid #ccc;}
.topWrap{width: 1198px;overflow:hidden;}
/*定制*/
.importColumnCon{width: 1150px;margin:10px auto;margin-left:20px;overflow:hidden;border-bottom:1px dashed #c8c2a3;font-size: 12px;padding-bottom: 14px;}
.importColumnInner{width: 1080px;margin-top:4px;float:left;}
.importCities{    
    height: 14px;
    float: left;
    border-right: 2px solid #6b6b6b;
    margin-left: 10px;
    line-height:14px;
}

.importCityName{
    float: left;
    cursor:pointer;
    margin-left: 10px;
}
.importCityImg{
	width: 35px;
    float: left;
}
.importCityImg img{
	height: 20px;
    margin-left: 10px;
    margin-top: -3px;
}

.importCityTem{
    float: left;
    margin-left: 8px;
    margin-right: 20px;
}
.importCitiesLast{
	float: right;
    //width: 90px;
    height: 20px;
    cursor:pointer;
}

.importCitiesLastImg{
	float: left;
    margin-left: 10px;
    margin-top: 6px;
	margin-right: 5px;
}
.importCitiesLastName{
	float: left;
    width: 40px;
    height: 24px;
    margin-top:6px;
}

.importMain{
	width: 500px;
    height: 360px;
    display: block;
    position: absolute;
    z-index: 7002;
    background-color: #ffffff;
    top: 20%;
    left:32%;
    border-radius:5px;
}
.importMaindiv{
	width: 500px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    background-color: #6BA8DD;
    font: 18px '微软雅黑';
    font-weight: bold;
    color: #ffffff;
    display: inherit;
    line-height: 40px !important;
    height: 40px;
    text-align: center;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.importColumnMain{
	width: 500px;
    position: relative;
    height: 260px;
    margin-left: auto;
    margin-right: auto;
    background-color: #e8e8e8;
    
}
.importInnerShow{
	width: 500px;
    height: 220px;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #dadadc;
    border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.importMainCities{
	float: left;
    margin-top: 10px;
    margin-left: 20px;
    font-size: 14px;
}

.bottomStyle{
	width: 100%;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    float: left;
}

.saveButtom,.cancleButtom,.morenButtom{
	float: left;
    height: 40px;
    width: 80px;
    line-height: 40px !important;
    text-align:center;
    background-color: #377ad1;
    border-radius: 5px;
    cursor: pointer;
    font: 16px '微软雅黑';
    color: #ffffff;
    margin-left: 20px;
}


.weatherYB{overflow:hidden;}

.weatherLSTQ{width: 1160px;height: 360px;overflow:hidden;background:#fff;margin:0 auto;margin-bottom:16px;}    
.bottomNavigate{width: 1198px;height: 100px;margin: 5px auto;}
.weatherYB-left{height:516px;float: left;}
.weatherYB-right{width: 590px;height:486px;float: right;
margin-top: 8px;margin-right:20px;border:1px #ccc; solid;border-radius:8px;background: #FFF;}

.mainMap{margin:0 auto;}    
.weatherLSTQBar{width: 1198px;height: 360px;float:left;background: #fff;border: 1px solid #ccc;
	background: #edf2f6;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}    
.mainBar{width: 1198px;height: 300px;}    
.wyb_ItemNo{
	width:80px;
	height:34px;
	cursor: pointer;
	float:left;/*margin-left:104px;*/
	//margin-top:23px;
	text-align:center;
	line-height:24px;}
#day7{margin-left:2px;}
.wyb_ItemSe{background: url('../images/weatherForecast/big-k.png');cursor:default;color:#fff;}


ul{list-style:none;margin:0px;}
.sky li {
	float:left;
	width:90.5px;
	height: 424px;
    margin-top: 20px;
    margin-bottom: 20px;
	text-align: center;
    border-right: 1px solid #89BAE7;
    font-size: 14px;
    font-weight: normal;
    color: #fff;}
.sky li div{
	height: 20px;
    margin-top: 2px;
    margin-bottom: 2px;}
 
#dayybImg,#nightybImg{height: 60px;margin-top:10px;}  
#nightybImg{margin-top:60px;} 
#dayybImg img,#nightybImg img{
	
}   
.skyidNo{/*background:#2277C4;*/cursor:pointer;}
.skyidSe,.skyidOver{    
	background: #4F93D1;
}

.sky_rain li {
	float:left;
	width:72px;
	height: 152px;
	text-align: center;
    border-right: 1px solid #89BAE7;
    font-size: 14px;
    font-weight: normal;
    color: #fff;}
.sky_rain li div{
	height: 30px;
    margin-top: 5px;
    margin-bottom: 5px;}
/*#skyid_rain_Img{height: 60px;}   
#skyid_rain_Img img{
	margin-bottom: 5px;
    margin-top: 5px;
}*/
/*降水量 雪碧图*/
 /*
 	一个li的 width:72px,height:60px;
 	一个小图标的width:18px,height:30px
 	border-right: 1px solid #89BAE7;
 	横向偏移量为71px
 */
#skyid_rain_Img0{
	height: 30px;
    width: 18px;
    margin-left: 27px;
    margin-right: 27px;
    margin-top: 20px;
    margin-bottom: 20px;
	background:url('../images/weatherForecast/icon_rains.png');
	background-position:0px 0px;
}
#skyid_rain_Img1{
	height: 30px;
    width: 18px;
    margin-left: 27px;
    margin-right: 27px;
    margin-top: 20px;
    margin-bottom: 20px;
	background:url('../images/weatherForecast/icon_rains.png');
	background-position:-72px -67px;
}
#skyid_rain_Img2{
	height: 30px;
    width: 18px;
    margin-left: 27px;
    margin-right: 27px;
    margin-top: 20px;
    margin-bottom: 20px;
	background:url('../images/weatherForecast/icon_rains.png');
	background-position:-143px -134px;
}
#skyid_rain_Img3{
	height: 30px;
    width: 18px;
    margin-left: 27px;
    margin-right: 27px;
    margin-top: 20px;
    margin-bottom: 20px;
	background:url('../images/weatherForecast/icon_rains.png');
	background-position:-214px -201px;
}
#skyid_rain_Img4{
	height: 30px;
    width: 18px;
    margin-left: 27px;
    margin-right: 27px;
    margin-top: 20px;
    margin-bottom: 20px;
	background:url('../images/weatherForecast/icon_rains.png');
	background-position:-285px -268px;
}
#skyid_rain_Img5{
	height: 30px;
    width: 18px;
    margin-left: 27px;
    margin-right: 27px;
    margin-top: 20px;
    margin-bottom: 20px;
	background:url('../images/weatherForecast/icon_rains.png');
	background-position:-356px -335px;
}
#skyid_rain_Img6{
	height: 30px;
    width: 18px;
    margin-left: 27px;
    margin-right: 27px;
    margin-top: 20px;
    margin-bottom: 20px;
	background:url('../images/weatherForecast/icon_rains.png');
	background-position:-427px -402px;
}
#skyid_rain_Img7{
	height: 30px;
    width: 18px;
    margin-left: 27px;
    margin-right: 27px;
    margin-top: 20px;
    margin-bottom: 20px;
	background:url('../images/weatherForecast/icon_rains.png');
	background-position:-498px -469px;
}
#skyid_rain_Img8{
	height: 30px;
    width: 18px;
    margin-left: 27px;
    margin-right: 27px;
    margin-top: 20px;
    margin-bottom: 20px;
	background:url('../images/weatherForecast/icon_rains.png');
	background-position:-569px -536px;
}
#skyid_rain_Img9{
	height: 60px;
	width:72px;
	background:url('../images/weatherForecast/icon_rains.png');
	background-position:-640px -603px;
}
#skyid_rain_Img10{
	height: 60px;
	width:72px;
	background:url('../images/weatherForecast/icon_rains.png');
	background-position:-711px -670px;
}
.stationBaseInfo{
	width:552px;
	height:36px;
	margin-left:10px;
	margin-top:8px;
	clear:both;
}
.weatherInfo,.weatherInfo2{
	width:552px;
	height:450px;
	margin-left:18px;
	background: url('../images/weatherForecast/bigBg.png');
}
.weatherGraphInfo{
	width:592px;
	height:152px;
	background:rgba(255,255,255,0.1);
	}
.weatherEleBtns{width:592px;height:34px;}

.eleBtnNo{cursor:pointer;float:left;width:88px;text-align:center;color:#fff;padding:3px 3px;background:rgba(255,255,255,0.2);font-size:15px;}
.eleBtnSe{cursor:default;background:rgba(255,255,255,0.1);}

.addressIcon{
	width:14px;
	height:16px;
	margin-top:6px;
	margin-left:10px;
	float:left;
	background: url('../images/weatherForecast/icon-address.png');
}
.address{
	float:left;
	font-size:20px;
	//margin-top:15px;
	margin-left:10px;
	margin-right:10px;
	width:220px;}
.stationNo{font-size:14px;}
.currDate{
	float:left;
	font-size:14px;
	margin-top:6px;
	margin-right:10px;
}
.currCondition{
	margin:0 auto;
	overflow:hidden;
}
.currWeather{
	height:205px;
	margin:20px auto 0px 0px;
}
.currCnditBottom{
	height:124px;
}
.currCnditionTitle{width:100px;height:22px;font:bold 20px 'Microsoft Yahei';
	margin:20px auto auto 10px;color:#fff;border-left:4px solid #fff;line-height:20px;padding-left:10px;}
.wrapCurrTemp{
	width:330px;
	height:136px;
	color:#fff;
	float:left;
	background: url('../images/weatherForecast/icon_wendu.png') no-repeat 52px 40px;}
.currTemp{display:inline-block;font:normal 60px 'Microsoft Yahei';margin-left:106px;line-height:148px;}
.eleValues{float:left;margin-top: 34px;}
.wrapEle{
	font-size:17px;
	color:#fff;
	width:190px;
	margin-top:4px;
	margin: 4px auto;}
	
.eleValue{font-weight:bold;}
.currWeatherTop{
	width:214px;
	height:52px;
	/*border-bottom:1px solid #69a7de;*/
	border-bottom:1px solid #2F7FC9;
	color:#fff;
	margin:0 auto;}
.currWeatherTitle{float:left;font:normal 24px 'Microsoft Yahei';margin-top:10px;}
.daytime,.night{
	width:200px;
	color:#fff;
}
.daytime{float:left;margin-left:50px;}
.night{float:right;margin-right:40px;}
.timeName{
	margin:14px 44px;
	font-size:18px;
	height: 20px;
	}
.weatherImg{
	margin-left:50px;
	height: 70px;
}
.weatherWep{
	margin-left:65px;
}
.weatherTemp{
	margin:6px 14px 2px 14px;
	font-size:20px;
	float:left;
}
.weatherWind{
	margin-left:4px;
	font-size:18px;
    margin-top: 8px;
    float:left;
}
.ctrlBtn{width:26px;height:70px;}
.prevWhite{background: url('../images/weatherForecast/prevWhite.png') no-repeat;float:left;margin-right:8px;}
.nextWhite{background: url('../images/weatherForecast/nextWhite.png') no-repeat;float:right;}
.prevGray{background: url('../images/weatherForecast/prevGray.png') no-repeat;float:left;margin-right:8px;}
.nextWhite{background: url('../images/weatherForecast/nextWhite.png') no-repeat;float:right;}
.relationFcst{width:180px;height:70px;float:left;margin-right:23px;background:#ccc;}
#map{width:100%;height:100%;position:relative;}
.gistipTable{padding:8px 5px;border:1px solid #6a6a6a;border-radius:5px;color:#fff;font-size:14px;background:url('../images/weatherForecast/smallk.png') repeat;}
.backmap{width:24px;height:35px;position:absolute;cursor:pointer;
		background:url('../images/weatherForecast/backmap.png') no-repeat;;z-index:1000;top:20px;left:20px;}
.province{
	display:block;
	width:14px;
	height:14px;
	color:#333;
	float:left;
	margin-top:3px;
	margin-right:5px;
}
.prounchecked{
	background:url('../images/weatherForecast/proUnchecked.png') no-repeat 0px 0px;
}
.prochecked{
	background:url('../images/weatherForecast/proChecked.png') no-repeat 0px 0px;
}
.provinceName{
	width:56px;
	float:left;
}
.provinceMapTitle{height:35px;position:absolute;cursor:pointer;z-index:1000;top:24px;left:170px;
					font:bold 18px 'Microsoft Yahei';color:#333;
}
#windowMask{
	position:absolute;left:0px;top:0px; 
    background-color:gray; 
    width:100%;
    //height:100%;
    filter:alpha(opacity=30); 
    opacity:0.3;  
    display:block; 
    z-Index:999;
}
.weatherTitle{
	width:200px;
	height:20px;
	border-left:4px solid #555;
	margin-left:20px;
	margin-top:20px;
	padding-left:10px;
	color:#555;
	font:bold 18px 'Microsoft Yahei';
	line-height:18px;
}
.barTitle{
	font:bold 18px 'Microsoft Yahei';
	text-align:center;
	color:#555;
}
.h24Rain{
	text-align:center;
	color:#fff;
	font-size:18px;
	margin-top: 10px;
}
.stationAndweather {
    float: left;
    width: 530px;
    height: 2px;
    margin-left: 10px;
    background: url('../images/weatherForecast/line2.png') no-repeat;
}